<?
include_once("./_common.php");
$sql = "select * from xe_menu where code = '$_GET[code]'";
$code = sql_fetch($sql);
if($code[code]){
 echo "false"; // 중복데이터가 있을경우
}else{
 echo "true"; // 중복데이터가 없을경우
} 
?>